rosbag2_bagfile_information:
  compression_format: ''
  compression_mode: ''
  custom_data: {}
  duration:
    nanoseconds: 111682257466
  files:
  - duration:
      nanoseconds: 111682257466
    message_count: 28563
    path: r15_v10_4.db3
    starting_time:
      nanoseconds_since_epoch: 1730484334032121275
  message_count: 28563
  relative_file_paths:
  - r15_v10_4.db3
  starting_time:
    nanoseconds_since_epoch: 1730484334032121275
  storage_identifier: sqlite3
  topics_with_message_count:
  - message_count: 3303
    topic_metadata:
      name: /zed2i/zed_node/left/camera_info
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CameraInfo
  - message_count: 5584
    topic_metadata:
      name: /rosout
      offered_qos_profiles: ''
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 5948
    topic_metadata:
      name: /rosout_agg
      offered_qos_profiles: ''
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 1652
    topic_metadata:
      name: /zed2i/zed_node/depth/depth_registered/compressed
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CompressedImage
  - message_count: 4646
    topic_metadata:
      name: /tf
      offered_qos_profiles: ''
      serialization_format: cdr
      type: tf2_msgs/msg/TFMessage
  - message_count: 2047
    topic_metadata:
      name: /twist_auto
      offered_qos_profiles: ''
      serialization_format: cdr
      type: geometry_msgs/msg/Twist
  - message_count: 1651
    topic_metadata:
      name: /zed2i/zed_node/left/image_rect_color/compressed
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/CompressedImage
  - message_count: 1117
    topic_metadata:
      name: /ouster/points
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/PointCloud2
  - message_count: 1116
    topic_metadata:
      name: /Odometry
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/Odometry
  - message_count: 365
    topic_metadata:
      name: /rosout
      offered_qos_profiles: "- history: 3\n  depth: 0\n  reliability: 1\n  durability:
        1\n  deadline:\n    sec: 2147483647\n    nsec: 4294967295\n  lifespan:\n    sec:
        2147483647\n    nsec: 4294967295\n  liveliness: 1\n  liveliness_lease_duration:\n
        \   sec: 2147483647\n    nsec: 4294967295\n  avoid_ros_namespace_conventions:
        false"
      serialization_format: cdr
      type: rosgraph_msgs/msg/Log
  - message_count: 365
    topic_metadata:
      name: /grounding_dino_ros/pred
      offered_qos_profiles: ''
      serialization_format: cdr
      type: sensor_msgs/msg/Image
  - message_count: 363
    topic_metadata:
      name: /move_base/local_costmap/costmap
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/OccupancyGrid
  - message_count: 360
    topic_metadata:
      name: /move_base/global_costmap/costmap
      offered_qos_profiles: ''
      serialization_format: cdr
      type: nav_msgs/msg/OccupancyGrid
  - message_count: 23
    topic_metadata:
      name: /move_base/goal
      offered_qos_profiles: ''
      serialization_format: cdr
      type: move_base_msgs/msg/MoveBaseActionGoal
  - message_count: 23
    topic_metadata:
      name: /move_base/current_goal
      offered_qos_profiles: ''
      serialization_format: cdr
      type: geometry_msgs/msg/PoseStamped
  version: 6
